<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home Page</title>
</head>
<body>
    <h1>Home Page</h1>
    <span><a href="./">Home</a></span> <span><a href="./dashboard.html">Dashboard</a></span>
    <hr>
    <button data-opensso="opensso-login">Login</button>
    <button data-opensso="opensso-logout" style="display: none;">Logout</button>    
    <script src="./opensso.min.js"></script>
    <script>
    var opensso = new OpenSSO({
      base_url: 'http://localhost/static',
      sso_url: 'http://localhost:4242/sso/login/1e8461a4c57e47489afd867b51d65972',
      protected_path: [
        '/dashboard'
      ]
    });
    opensso.automation();
    </script>
</body>
</html>